/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td

{margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;}

body {text-align: center;}

div#container
{width: 830px;
margin: 0 auto;
text-align: left;}

div#header {height: 100px;}

div#logo {padding-top: 35px;}

div#mainnav {height: 41px; background-image: url(images/images/navbg.jpg)}

div#mainnav div{float: left;}
div#mainnav ul {list-style: none;}
#mainnav li {text-align: center; margin: 0;height: 25px; float: left; color: #CCCCCC;}
#mainnav p.nav_text {padding: 13px 25px 10px 25px;font-family: Arial, Helvetica, sans-serif;font-size: 0.78em;font-weight: bold;}
#mainnav li a {display: block; text-decoration: none; color: #CCCCCC;}
#mainnav li a:hover {color: #FFFFFF; }


div#banner {margin: 5px 0px 10px 0px;}

#homecontent {height: 320px;}
#homecontent ul {list-style: none;}
#homecontent li {width: 200px; height: 140px; float: left; }
#homecontent li p {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #8A8B8C;}

#sechomecontent {height: 260px; margin-top: 50px;}
#sechomecontent #left {float: left; display: inline;}
#sechomecontent #right {float: right; width: 470px; height: 200px;}
#sechomecontent #right p {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #8A8B8C;}
.line {width: 825px; height: 1px; background-image:url(images/images/line.jpg); background-repeat: repeat-x; margin-bottom: 15px;}
.lineone {width: 520px; height: 1px; background-image:url(images/images/line.jpg); background-repeat: repeat-x; margin-bottom: 15px; clear: both;}
.rightmargin10 {margin-right: 10px;}
.bottommargin10 {margin-bottom: 10px;}
.bottommargin20 {margin-bottom: 20px;}
#leftcontent {float: left; display: inline; height: 700px; height: 100%; width: 550px; background-image: url(images/images/gradientone.jpg); background-repeat: no-repeat; padding: 30px 10px 10px 10px; margin-top: 10px;}



#leftcontent p.grey {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #8A8B8C; padding-top: 15px; padding-bottom: 25px;}
#leftcontent p.copy {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #333333 ; padding-top: 15px; padding-bottom: 15px; padding-right: 15px;}
#rightcontent {float: right; width: 250px; height: 700px; margin-top: 20px; height: 100%;}
#rightcontent p.grey {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #8A8B8C; padding-top: 15px; padding-bottom: 15px;}
div#footer { height: 80px; padding-top: 10px; text-align: center; overflow: hidden; clear: both;}
p.readmore {margin-bottom: 20px; color:#0099CC;}
p.names {color: #0099CC; font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; margin-left: 7px;}
div#footer p{ color: #666666;}
p.names1 {color: #333333; font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; margin-left: 7px;}
span.icon {float: right; margin-right: 10px; z-index: 4;}


#contactform01 p {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #8A8B8C; }

h2 {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 18px; line-height: 28px; color: #333333 ; margin-bottom: 20px; margin-top: 20px;}

#contactform01 p.lightblue {color: #0099CC;}
#contactform label {color: #CCCCCC;}
#contactform {width: auto; padding: 20px; border: thin; border: #333333; height: 280px; clear: both; background-image: url(images/images/contactbg.jpg); background-repeat: no-repeat;}
 
#contactform td {padding: 5px 20px 0px 20px; font-family: “Helvetica Neue”, Helvetica, Arial, sans-serif; font-size: 13px; }

#contactform01 ul { display: block; margin-top: 20px;
list-style: none;
padding: 0px 10px;}

#contactform01 li { 
padding: 0px;

margin: 0px 5px ;

width: 160px;

height: 120px;

float: left; }

#rightcontent p.quote {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 12px; line-height: 18px; color: #8A8B8C; padding-top: 30px; padding-bottom: 9px; padding-left: 7px;}

H3 {font-family: "Lucinda Grande", "Lucinda Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 15px; line-height: 19px; color: #333333; font-weight: bold;}

.liblue {color: #0099CC;}